This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 551835 - [abrt] crash detected in java-1.6.0-openjdk-1:1.6.0.0-33.b16.fc12
[abrt] crash detected in java-1.6.0-openjdk-1:1.6.0.0-33.b16.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
abrt_hash:2e1b337621599bc7c8df07fa86c...
:
: 561032 578364 582329 603083 603962 610206 612003 619833 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-02 08:41 EST by Nikolay Bryskin
Modified: 2010-12-03 19:58 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 19:58:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (62.38 KB, text/plain)
2010-01-02 08:41 EST, Nikolay Bryskin
no flags Details

  None (edit)
Description Nikolay Bryskin 2010-01-02 08:41:13 EST
abrt 1.0.0 detected a crash.

How to reproduce
-----
1. Load applet from thsi page: http://ndt.iupui.donar.measurement-lab.org:7123/


Attached file: backtrace
cmdline: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/../../bin/java sun.applet.PluginMain
component: java-1.6.0-openjdk
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel: 2.6.31.9-174.fc12.x86_64
package: java-1.6.0-openjdk-1:1.6.0.0-33.b16.fc12
rating: 3
reason: Process was terminated by signal 6
Comment 1 Nikolay Bryskin 2010-01-02 08:41:17 EST
Created attachment 381279 [details]
File: backtrace
Comment 2 Andrew Su 2010-07-05 14:57:38 EDT
Hello Nikolay,

The applet loads and was able to perform with no problems at all.
Is this still happening for you? If so please try updating your icedtea to the latest version. 

--Andrew
Comment 3 Omair Majid 2010-07-15 14:09:31 EDT
*** Bug 603962 has been marked as a duplicate of this bug. ***
Comment 4 Deepak Bhole 2010-07-15 14:36:12 EDT
*** Bug 561032 has been marked as a duplicate of this bug. ***
Comment 5 Deepak Bhole 2010-07-15 14:40:05 EDT
*** Bug 582329 has been marked as a duplicate of this bug. ***
Comment 6 Deepak Bhole 2010-07-15 15:18:00 EDT
*** Bug 603083 has been marked as a duplicate of this bug. ***
Comment 7 Deepak Bhole 2010-07-15 15:30:11 EDT
*** Bug 610206 has been marked as a duplicate of this bug. ***
Comment 8 Deepak Bhole 2010-07-15 15:33:07 EDT
*** Bug 612003 has been marked as a duplicate of this bug. ***
Comment 9 Omair Majid 2010-07-15 16:16:31 EDT
*** Bug 578364 has been marked as a duplicate of this bug. ***
Comment 10 Deepak Bhole 2010-07-30 13:34:54 EDT
*** Bug 619833 has been marked as a duplicate of this bug. ***
Comment 11 Filip Šalda 2010-07-30 13:49:46 EDT
Package: java-1.6.0-openjdk-devel-1:1.6.0.0-41.b18.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2.
3.


Comment
-----
Working on project in Netbeans, nothing specific - it is chaotic
Comment 12 Omair Majid 2010-08-11 10:13:13 EDT
Hi,

Can you please check if https://admin.fedoraproject.org/updates/java-1.6.0-openjdk-1.6.0.0-42.b18.fc13 (for fedora 13) or https://admin.fedoraproject.org/updates/java-1.6.0-openjdk-1.6.0.0-40.b18.fc12 (for fedora 12) fixes the problem?

Thanks
Comment 13 Bug Zapper 2010-11-03 22:03:15 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2010-12-03 19:58:10 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.